/********** Added Classes **********/
.Right			{float:right; }
.Left			{float:left; }
DIV.ClearRL		{display:inline-block; clear:both; }

DIV.WrapperContainer	{text-align:center; background:url('../bg_top.gif') repeat-x top;}
DIV.Wrapper_940			{width:940px; direction:rtl; text-align:right; margin:0px auto;}

DIV.Header			{width:940px; height:115px; display:inline-block; position:relative;}
A.Logo, A.Logo IMG	{display:block;}
A.Facebook_Icon		{margin:40px 0px 0px 11px;}
DIV.Phone1			{width:161px; height:23px; margin:10px 0px 0px 64px; background:url('../phone1.png');}
DIV.Phone2			{width:177px; height:23px; margin:10px 0px 0px 48px; background:url('../phone2.png');}
A.Email				{display:block; padding:3px 32px 5px 0px; position:absolute; top:8px; left:0px; font-size:102%; line-height:100%; font-weight:bold; color:#881b49; background:url('../mail.png') no-repeat right top; text-decoration:none;}

DIV.MainPage			{display:inline-block; position:relative; margin-bottom:50px; background:url('../stripSep_hp.gif') repeat-y;}
#InnerPage DIV.MainPage	{min-height:300px; height:auto !important; height:300px; margin-bottom:30px; background:url('../stripSep_in.gif') repeat-y;}
DIV.RightSide			{width:205px;}
DIV.WhiteMask			{width:940px; height:6px; overflow:hidden; background:#ffffff; position:absolute; top:0px; left:0px;}

DIV.FooterLinks_Line	{background:#e1e5e6 url('../stripFooterLinks.gif') repeat-x top;}

/** only Grid_0 **/
DIV.Slider_Line		{height:316px; margin-bottom:40px; background:url('../stripSlider_bg.gif') repeat-x top;}
DIV.SliderContainer	{height:316px; background:url('../slider_bg.jpg') no-repeat center top;}

DIV.LeftSide		{width:205px;}
DIV.Center_Hp		{width:450px; margin:0px 40px 0px 40px;}

/** only Grid_1 **/
DIV.Media_Line		{height:244px; margin-bottom:30px; background:url('../stripMedia_bg.gif') repeat-x top;}
DIV.MediaContainer	{height:244px; background:url('../media_bg.jpg') no-repeat center top;}

DIV.Center_Left		{width:695px; margin:0px 40px 0px 0px;}



/******************************** Slider ****************************/
DIV#feature_list		{width:695px; height:316px; overflow:hidden; position:relative;}
DIV#feature_list UL		{list-style:none; padding:0px; margin:0px; direction:rtl;}
DIV#feature_list UL LI	{list-style-type:none; list-style-image:none; direction:rtl;}

 /*** Tabs ***/
UL#tabs				{width:695px; display:inline-block; position:absolute; top:276px; left:0; z-index:2;}
UL#tabs LI			{width:232px; float:right; display:inline; padding:0px; margin:0px;}
UL#tabs LI.item_0	{margin:0px !important;}

UL#tabs LI.item_0	{width:231px !important;}
UL#tabs LI.item_1	{}
UL#tabs LI.item_2	{}

UL#tabs LI A				{height:40px; text-align:center; display:block; color:#ffffff; text-decoration:none; background:url('../sliderCategory.png') repeat-x top;}
UL#tabs LI A:hover			{color:#ffffff; text-decoration:none; background:url('../sliderCategory_on.png') repeat-x  top;}
UL#tabs LI.current A		{color:#ffffff; text-decoration:none; background:url('../sliderCategory_on.png') repeat-x  top;}
UL#tabs LI.current A:hover	{text-decoration:none; cursor:pointer;}
UL#tabs LI H2				{margin:0px 10px 0px 10px; padding:0; display:block; line-height:38px; font-size:120%; font-weight:normal;} /* title */
UL#tabs LI P				{display:none;} /* text */

 /*** Output ***/
UL#output			{position:absolute; top:0; left:0px; width:100%; height:275px; *height:276px; border-bottom:#ffffff 1px solid; overflow:hidden; background:transparent;}
UL#output LI		{width:100%; height:275px; text-align:left;}
UL#output LI IMG	{/* upload size must be = width:420px; height:275px;*/}
UL#output LI DIV.ImgMask		{width:390px; height:275px; display:inline-block; position:absolute; top:0px; right:0px; z-index:3; background:url('../rotatorBlockBg.png') no-repeat right top;}


UL#output LI DIV.Block				{width:450px; height:275px; display:inline-block; text-align:right; position:absolute; top:0px; right:0px; z-index:4;/*display:none;*/}
UL#output LI A						{color:#891345;} /* title */
UL#output LI H2						{width:350px; margin:25px 0px 0px 95px; padding:0; display:inline-block; color:#891345; font-size:31px; font-weight:bold;} /* title */
UL#output LI P						{width:350px; margin:10px 0px 12px 95px; padding:0; display:block; color:#626262; font-size:115%; line-height:23px; font-weight:normal;} /* text */

UL#output LI  A.ToArticle_Hp		{width:105px; height:31px; display:block; position:absolute; top:224px; right:0px; background:url('../read_more.png');}
UL#output LI  A.ToArticle_Hp:hover	{}


/****** Zor Kesher  ( ContactUs.asp ) *******/
TABLE.ContactUS			{width:205px; margin-bottom:20px;}
TD.ContactTitle			{padding-bottom:15px;}
#HomePage TD.ContactTitle		{padding:26px 0px 15px 0px;}
H3.ContactTitle			{display:inline; color:#0f7ba4; font-size:200%; font-weight:normal;}
#HomePage H3.ContactTitle	{font-weight:bold;}
TD.ContactBody			{}

TD.ContactBody TABLE.wizard				{width:100%; padding:0px; border-collapse:collapse; border:0; border-spacing:0px;}
TD.ContactBody TABLE.wizard TD			{border:0;}
TD.ContactBody TABLE.wizard DIV			{}

TD.ContactBody DIV.InputsContainer		{line-height:100%; margin:1px 0px 11px 0px; *margin:0px 0px 10px 0px; background:url('../contactInput.png') no-repeat right center;}

TD.ContactBody INPUT.wizard				{width:205px; height:29px; border:0; outline:none; background:transparent; font-size:17px; line-height:25px; color:#666666; padding:0px 10px 0px 10px;}
TD.ContactBody INPUT.wizardNarrow		{width:205px; height:29px; border:0; outline:none; background:transparent; font-size:17px; line-height:25px; color:#666666; padding:0px 10px 0px 10px;}

TD.ContactBody INPUT.button				{width:80px; height:30px; border:0; line-height:30px; *line-height:28px; padding:0px 0px 4px 20px; margin:17px 0px 0px 0px; *margin:16px 0px 0px 0px; font-weight:bold; color:#ffffff; font-size:17px; background:transparent url('../contactBut.png');}
#HomePage TD.ContactBody INPUT.button		{margin:26px 0px 0px 0px; *margin:25px 0px 0px 0px;}
TD.ContactBody HR						{display:none;}



/*********************************** Modules *************************************/
TABLE.ModuleContainer	{width:100%;}
TD.ModuleContainer		{}
TD.ModuleTitle			{height:1px; vertical-align:top;}
TD.ModuleTitle a		{text-decoration:none;}
TD.ModuleTitle a:hover	{}
H3.ModuleTitle			{display:inline;}
TD.ModuleText			{vertical-align:top;}


/*********************************** Quick Navgation ******************************/
DIV.QuickNavContainer			{width:100%; height:37px; background-color:#f2f2f2; margin-bottom:10px; text-align:center;}
DIV.QuickNavContainer TABLE		{margin:auto;}
OPTION.QuickNavMain				{}
SELECT.QuickNav					{width:125px; height:20px; font-size:11px; margin-top:8px; color:#626262;}
INPUT.QuickNavButton			{width:35px; height:20px; margin:8px 4px 0px 0px; padding:0px 0px 2px 0px;}


/*********************************** login ******************************/
TABLE.LoginContainer	{}
TD.LoginContainer		{padding:5px 10px 5px 10px;}
TD.loginCaption			{font-size:13px; padding-top:4px;}  /* lables container */
TD.login				{text-align:left; padding-top:4px;}  /* inputs container */
INPUT.login				{height:17px; width:100px; font-size:11px; margin-top:4px;}
TD.LoginSubmit			{padding-top:6px; text-align:left;}  /* button container */
INPUT.LoginSubmit		{}
TD.LoginRemember		{font-size:11px;}

TD.LoginTitle			{}
H3.LoginTitle			{font-weight:bold; font-size:115%;}

TABLE.LoginGreeting			{}
TD.LoginGreetingContainer	{padding:8px 10px 10px 10px;}
TD.LoginGreeting			{text-align:center; padding-bottom:15px; font-size:11px; font-weight:bold;}
INPUT.LoginButton			{}
A.LoginHomepage				{color:white;}
A.LoginHomepage:hover		{color:white;}


/*********************************** Shopping cart ******************************/
TABLE.ShoppingCartContainer		{}
TD.cartTitle					{}
H3.cartTitle					{font-weight:bold; font-size:115%; color:#0f7ba4;}
TD.CartItemsContainer			{padding:0px 10px 4px 10px;}
TABLE.CartItemsContainer		{font-size:100%;}
TABLE.CartItemsContainer TD		{}
TR.cartItem						{}
TD.chartNumber					{width:20px; font-size:80%; padding-top:4px;}
TD.chartLink					{font-size:90%; padding-top:2px;}
INPUT.shopCartButton			{margin-top:6px;}


/******************************** Ticker ****************************/
TABLE.tickerContainer			{width:205px;}
TABLE.tickerTitle				{}
TD.TickerTitle					{padding:0px 0px 3px 0px;}
H3.TickerTitle					{color:#0f7ba4; font-size:200%; font-weight:normal;}
TD.TickerPlayer					{padding:12px 0px 0px 0px; text-align:left;}
IMG.TickerPlayer				{}

TD.tickerBody					{vertical-align:top; padding:10px 0px 0px 0px;}
DIV.tickerBody					{overflow:hidden; height:170px;}
DIV.tickerBody IMG				{float:left; margin:3px 10px 7px 3px;}
TABLE.tickerContainer MARQUEE	{width:100%; height:100%;}
DIV.tickerItemContainer			{margin-bottom:10px; padding-bottom:5px; clear:left;}
.tickerHeadLine					{color:#08445a; font-size:100%; font-weight:bold; line-height:18px; text-decoration:none;}
.tickerHeadLine:hover			{color:#08445a; text-decoration:underline;}
.tickerText						{display:table; width:100%; padding-top:2px; line-height:18px;}
.tickerDate						{font-size:90%; padding-top:2px; color:#626262;}


/******************************** Survey Box ****************************/
/* Survey Box */
TABLE.SurveyContainer			{}
TD.SurveyContainer				{vertical-align:top;}
TABLE.SurveyContainer TABLE		{}
TABLE.SurveyContainer TD		{vertical-align:top;}
TD.SurveyTitle					{}
H3.SurveyTitle					{font-weight:bold; font-size:115%;}
TD.SurveyQuestion				{font-weight:bold;}
TD.SurveyAnswer					{width:100%; padding:1px 3px 4px 3px; padding-right:2px;}
TABLE.SurveyButtonsPannel		{margin-top:10px; width:100%;}
INPUT.SurveyButton				{width:90%;}


/* Survey Results */
H1.SurveyTitle	{font-weight:bold; font-size:115%; color:#0f7ba4;}
.divResult		{border:solid 1px #97B2CC; background-color:#ffffff; color:#97B2CC; font-weight:bold; font-size:11px;}
.divWinResult	{border:solid 1px #ffffff; background-color:#97B2CC; color:#ffffff; font-weight:bold; font-size:11px;}


/********************************* Banners *****************************/
DIV.bannerContainer		{margin-bottom:5px; text-align:center;}
DIV.bannerLine			{margin:0px 0px 30px 20px; text-align:right; float:right; display:inline; background:#ffffff;}
DIV.bannerLineLast		{margin:0px 0px 30px 0px; text-align:left; float:left; display:inline; background:#ffffff;}


/******************************** Search ****************************/
TABLE.SearchContainer	{width:206px; height:25px; margin:39px 0px 10px 0px;}
TD.SearchContainer		{vertical-align:middle;}
TABLE.Search			{height:23px; font-size:0px;}
TD.SearchInp			{background:url('../inputSearch.gif') no-repeat left center;}
TD.SearchBut			{}
TD.SearchSectionTitle	{font-size:11px; color:#ffffff; font-weight:bold; padding-right:10px;}
INPUT.Search			{color:#626262; width:176px; height:23px; font-size:13px; background:transparent; border-style:none; padding-right:8px; line-height:1.5em;}
INPUT.SearchBut			{width:30px; height:23px; background-image:url('../search.gif');}


/******************************** Media ****************************/
TABLE.MediaContainer	{}


/******************************** Media ****************************/
/*DIV.MediaContainer	{width:940px; height:244px; margin:0px; padding:0px;}*/
#mediaWrap			{width:940px; height:244px; text-align:right; margin:0px; padding:0px; overflow:hidden; position:relative;}
#mediaWrap UL		{margin:0; padding:0;}
#mediaWrap UL LI	{list-style-image:none; list-style-type:none;}

#mediaWrap IMG		{border:0;}

#mediaWrap DIV.mask		{display:none; /*position:absolute; top:0; height:244px; background:url('../mediaMask.png') no-repeat; z-index:899;*/}
#mediaWrap DIV.left-m	{/*left:0px; width:10px; overflow:hidden; background-position:left top;*/}
#mediaWrap DIV.right-m	{/*right:0px; width:10px; overflow:hidden; background-position:right top;*/}


/******************************** FreeBox ****************************/
TABLE.FreeBoxContainer		{width:100%;}
TD.FreeBoxItemContainer		{vertical-align:top;}
TABLE.FreeBoxItemContainer	{width:100%;}
TD.FreeBoxTitle				{}
H3.FreeBoxTitle				{color:#0f7ba4; font-size:200%; font-weight:normal;}
TD.FreeBoxTopRight			{}
TD.FreeBoxTopLeft			{}
TD.FreeBoxBottomRight		{}
TD.FreeBoxBottomLeft		{}
A.FreeBoxTitle				{color:#0f7ba4;}
A.FreeBoxTitle:hover		{color:#0f7ba4; text-decoration:underline;}
TD.FreeBoxBody				{line-height:18px;}


/*^ Freebox 2 (Footer) ^*/
#FooterLinks_Section2			{}
DIV.FooterLinksContainer		{width:940px; display:table;} /* must have width */
UL.FooterLinks					{width:940px; display:table; *display:inline-block; padding:0px; margin:25px 0px 25px 0px;} /* must have width */

/* Footer Item */
LI.FooterLinksItem				{padding:0px 0px 0px 50px; list-style-type:none; list-style-image:none; }
LI.FooterFirst					{padding:0px 0px 0px 50px; display:inline-block; border-style:none;}
DIV.FooterLinksTitle			{padding:0px 0px 6px 0px;}
H3.FooterLinksTitle				{color:#548192; font-size:115%; font-weight:bold;}
A.FooterLinksTitle				{color:#548192;}
A.FooterLinksTitle:hover		{color:#548192; text-decoration:underline;}
DIV.FooterLinksBody				{color:#666666; font-size:85%;} /* no width-affects css - width is set by JQ */
DIV.FooterLinksBody P			{margin:0px 0px 6px 0px;}
DIV.FooterLinksBody A			{color:#858585;}
DIV.FooterLinksBody A:hover		{color:#858585; text-decoration:underline;}


/* Section Specipic Example
#FreeBox_Section1 TABLE.FreeBoxContainer		{}
#FreeBox_Section1 TD.FreeBoxItemContainer		{vertical-align:top;}
#FreeBox_Section1 TABLE.FreeBoxItemContainer	{width:100%;}
#FreeBox_Section1 TD.FreeBoxTitle				{}
#FreeBox_Section1 H3.FreeBoxTitle				{font-weight:bold; font-size:115%; color:#0f7ba4;}
#FreeBox_Section1 TD.FreeBoxTopRight			{}
#FreeBox_Section1 TD.FreeBoxTopLeft				{}
#FreeBox_Section1 TD.FreeBoxBottomRight			{}
#FreeBox_Section1 TD.FreeBoxBottomLeft			{}
#FreeBox_Section1 A.FreeBoxTitle				{text-decoration:none; color:#0f7ba4;}
#FreeBox_Section1 A.FreeBoxTitle:hover			{color:#0f7ba4; text-decoration:underline;}
#FreeBox_Section1 TD.FreeBoxBody				{padding:5px;}
*/

/******************************** Quick Subscription ****************************/
TABLE.QuickSubscription			{}
TD.QuickSubscriptionMsg			{}
INPUT.QuickSubscription			{}
INPUT.ButtonQuickSubscription	{}


/******************************** Navigation Title ****************************/
DIV.NavigationTitle		{padding-bottom:8px;}
H3.NavigationTitle		{color:#891345; font-size:200%; font-weight:normal;}


/******************************** Choose Font Size ****************************/
TABLE.cssChangerModuleTable		{}
TD.titleTd						{}


/******************************* DARONET *****************************/
TABLE.daronet		{direction:ltr; margin-top:5px;}
TD.daronet_link		{vertical-align:top; padding:0px 4px 0px 4px; line-height:15px; white-space:nowrap;}
A.Daronet			{font-size:13px; font-weight:bold; color:#1f5c78; text-decoration:none;}
A.Daronet:hover		{color:#1f5c78; text-decoration:none;}


/****************************************************************************/
IMG.security	{border-width:1px; border-color:gray;}


/************************ Paging ******************************************************/
OL.dbsPages			{padding:0px; margin:0px;}
OL.dbsPages LI		{padding:0px; margin:0px; display:inline; list-style-image:none; list-style-type:none;}
SPAN.dbsCurrentPage	{font-weight:bold;}

/************************ Daronet ******************************************************/
#DaronetTextBox		{font-size:80%; text-align:right; padding:10px;}



